ul.navbar-menu.sub-nav-1.sub-nav.is-navigation-collapsed{
	display:none;
}
ul.navbar-menu.sub-nav-1.sub-nav.is-navigation-expanded{
	display:block;
}
li.media-bond-credits ul.sub-nav-1.sub-nav.sub-nav-2{display:none;}
li.media-bond-credits.is-expanded ul.sub-nav-1.sub-nav.sub-nav-2{display:block;}
 


li.for-investors-Shares ul.sub-nav.sub-nav-2{display:none;}
li.for-investors-Shares.is-expanded ul.sub-nav.sub-nav-2{display:block;}

li.shares-stock-information ul.sub-nav.sub-nav-3{display:none;}
li.shares-stock-information.is-expanded ul.sub-nav.sub-nav-3{display:block;}

li.expanded.active.menu-akzo-bondandcredits.has-sub-nav .flyout {
    display: none;
}

ul.top-nav li.menu-akzo-shares .description-area,ul.top-nav li.menu-akzo-bondandcredits .description-area{
	display:none;
}

/*custom css*/
#menu-footer-left li {
    display: inline-block;
}
.archived-event h3 a {
    text-decoration: none;
    color: #005192;
}

.view-upcoming-events .body h3, .event-calendar .results .body h3, .related-events .body h3, .upcoming-events .body h3{
	min-width: 200px;
}
.pt-form input[type="submit"] {
  float: right; 
      border: medium none;
    margin-top: 12px;}
 /*.time-period{
	margin-left: 12px;
    width: calc( (100% / 3 ) - ( (12px * (3 - 1) / 3 )));
 }*/
 li a.active{
	 color: rgb(134, 134, 136);
 }
 .pt-story-detail .story-image {
    z-index: -1;
}
 .checkbox-group label{
	 font-weight:normal !important;
 }
 .checkbox-group label .form-required{
	 color: black;
 }
 ul.top-nav li.expanded {
    list-style-image: none;
    list-style-type: none;
}
ul.breadcrumbs li.last-crumb{
	text-overflow: ellipsis;
    max-width: 170px;
    overflow: hidden;
}
 ul.top-nav li.expanded, ul.top-nav li.collapsed, ul.top-nav li.leaf{
	padding: 0;
} 
.flt-left{
	float:left;
}
.flt-right{
	float:right;
}
.share .social-list {
	margin: 0 0 1px 0;
}
/*.l-header.dm-large .breadcrumbs {
	z-index: 1;
}*/
.l-header.dm-large .navigation .sub-nav-3 {
	z-index: 0;
}
.link-next-section  {
  margin-top: 20px;
}
@media (min-width: 320px) and (max-width: 479px) {
	.flt-left{
		float:none;
	}
	.flt-right{
		float:none;
	}
}
@media (max-width: 320px) {
	.flt-left{
		float:none;
	}
	.flt-right{
		float:none;
	}
}
.pt-media-overview ul.breadcrumbs {
    display: none;
}
	@media (min-width: 1024px) and (max-width: 1279px) {
    .pt-media-overview .upcoming-events ul li {
      width:300px; } } 
      
.ajax-progress {
	display: block !important;
} 
.teaser-event h3 {
    min-width: 200px;
}
.img-alignleftnew img {
    width: auto !important;
}

figure.img-alignleft.img-alignleftnew {
    box-sizing: border-box;
    margin-left: 0;
    margin-right: 0px;
    flex: 0 0 28px;
}
/*div.error, table tr.error{
	
	background-color: none !important;
	background-image: none !important;
}
div.error{
	background-image: none !important;
    border-color: none;
}
.pt-form  fieldset .single-line-text.error {
    background-color: none !important;
}*/
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) { 

#collection-pattern-3 > ul > li, .tile-collection-3 > ul > li, .navteasers-wrapper > ul > li, .pt-about-overview .businessunits > ul > li, .pt-contact-overview .contacts > ul > li, .pt-event-detail .event-publications > ul > li, .pt-event-detail .event-contacts .results > ul > li, .pt-event-detail .event-calendar .results > ul > li, .pt-event-overview .calendar .results > ul > li, .pt-home .news > ul > li, .pt-media-detail .media-contacts > ul > li, .pt-media-detail .related-events > ul > li, .pt-media-detail .related-publications > ul > li, .pt-media-overview .upcoming-events > ul > li, .pt-media-releases-and-stories .media-releases-feed .results > ul > li, .pt-investors-overview .latest-media-releases > ul > li, .pt-investors-overview .upcoming-events > ul > li, .pt-management-group .members > ul > li, .pt-reports-overview .media-releases-feed .results > ul > li, .pt-reportpack-detail .results > ul > li, .pt-segment-detail .related-publications > ul > li, .pt-story-detail .other-stories > ul > li, .pt-visual-detail .related-publications > ul > li, .pt-visual-overview .contacts > ul > li{
                width:319px;
                
}
section.visual-teasers-feed  .tag-selector-multiple ul.topics-main li{
    width: 124px;
}


section.archived ul li {
    /*width: 250px;*/
}
.pt-event-overview  .event-feed .calendar{
                width: 319px;
}
.time-period {
    margin-left: 0px;
    width: 100%;
}
}


@media (min-width: 1024px){
   .media-releases-feed .time-period{
                margin-left: 12px;
    width: calc( (100% / 3 ) - ( (12px * (3 - 1) / 3 )));
   }

}
.pt-careers-overview ul.breadcrumbs {
    display: none;
}
.share .social-list li a.btn-social-mail{float:left;}
a.no-class
{
    text-decoration: none;
    color: #414141;
}

.pt-form input[type="submit"], .custom-form input[type="submit"] {
    float: right;
}
.pt-products-overview ul.breadcrumbs {
    display: none;
}
#views-exposed-form-location-overview-page #edit-submit-location-overview {
    display: none;
}
.l-footer .stock-ticker .price span.change-direction-up:before {
    content: '\E917';
    
}
.l-footer .stock-ticker .price span.change-direction-down:before{
                content: '\E900';
}
.pt-media-releases-and-stories .buttons-wrapper h3{
    margin:20px 5px !important;
    display:inline-block !important; 
}

.pt-about-overview ul.breadcrumbs, .pt-error  ul.breadcrumbs{
    display: none;
}
.visual-teasers-feed .filters .secondary-filtering #views-exposed-form-visual-overview-page .select-group > * {
    margin-bottom: auto; 
} 
.pt-home .search_section .input-search button{background-color: transparent;}
	.pt-home .search_section .input-search_large > button{    top: 5px;}
	.pt-home .search_section .input-search input[type="search"]{border:none;border-radius:0px;}
	.pt-vacancy-detail .teaser-vacancy .site-name:after {
    content: no-close-quote !important;
}



.pt-brand-detail footer section.related-businessproducts a.link-next-component.dm-large {
    padding-bottom: 10px;
}
footer section.related-businessproducts a.link-next-component.dm-large {
    padding-bottom: 10px;
}
footer section.related-businessproducts h3 {
    padding-bottom: 10px;
}
.pt-generic-overview .link-wrapper, .pt-generic-topic-introduction .link-wrapper{
	box-sizing: border-box;
    flex: 0 0 480px;
    margin-left: 600px;
    margin-right: 100px;
    margin-top: 20px;
    text-align: right;
}
div.vacancies .select-group > *:nth-last-child(4):first-child, div.vacancies .select-group > *:nth-last-child(4):first-child ~ *{
    margin-right: 8px;
    width: calc( (100% / 3 ) - ( (12px * (3 - 1) / 3 )));

} 
div.media-search-results .select-group > *:nth-last-child(4):first-child, div.media-search-results .select-group > *:nth-last-child(4):first-child ~ *{
    margin-right: 8px;
    width: calc( (100% / 3 ) - ( (12px * (3 - 1) / 3 )));

} 


.pt-vacancy-overview .select-group > *:nth-last-child(4):first-child, 
.pt-vacancy-overview .select-group > *:nth-last-child(4):first-child ~ *{
    margin-right: 8px;
    width: calc( (100% / 3 ) - ( (12px * (3 - 1) / 3 )));

} 
/* .pt-media-releases-and-stories .select-group > *:nth-last-child(4):first-child, 
.pt-media-releases-and-stories .select-group > *:nth-last-child(4):first-child ~ *{
    margin-right: 8px;
    width: calc( (100% / 3 ) - ( (12px * (3 - 1) / 3 )));

}  */


div.vacancies .filters h2, div.media-search-results h2{font-weight:bold !important;}


div.search-sitewide-results  ul.breadcrumbs {
    display: none;
}
div.search-sitewide-results section.media-releases-feed .filters h2 {font-weight: bold;}
.pt-media-releases-and-stories section.media-releases-feed .filters h2{
    font-weight: 700;
}
.pt-media-releases-and-stories section.media-releases-feed .filters h2 span{
font-weight: 300;
}
/* pagination for GSA*/
@media (max-width: 599px) and (min-width: 480px){
.pt-media-releases-and-stories .media-releases-feed .pagination-wrapper .page-list li:nth-child(5),
.pt-media-releases-and-stories .media-releases-feed .pagination-wrapper .page-list li:nth-child(6),
.pt-media-releases-and-stories .media-releases-feed .pagination-wrapper .page-list li:nth-child(7),
.pt-media-releases-and-stories .media-releases-feed .pagination-wrapper .page-list li:nth-child(8){
	display:inline-block;
}
.pt-event-overview .event-feed .pagination-wrapper .page-list li:nth-child(5),
.pt-event-overview .event-feed .pagination-wrapper .page-list li:nth-child(6),
.pt-event-overview .event-feed .pagination-wrapper .page-list li:nth-child(7),
.pt-event-overview .event-feed .pagination-wrapper .page-list li:nth-child(8){
	display:inline-block;
}

.pt-reports-overview .feed-filterbox .pagination-wrapper .page-list li:nth-child(5),
.pt-reports-overview .feed-filterbox .pagination-wrapper .page-list li:nth-child(6),
.pt-reports-overview .feed-filterbox .pagination-wrapper .page-list li:nth-child(7),
.pt-reports-overview .feed-filterbox .pagination-wrapper .page-list li:nth-child(8){
	display:inline-block;
}

.pt-locations-overview .feed-filterbox .pagination-wrapper .page-list li:nth-child(5),
.pt-locations-overview .feed-filterbox .pagination-wrapper .page-list li:nth-child(6),
.pt-locations-overview .feed-filterbox .pagination-wrapper .page-list li:nth-child(7),
.pt-locations-overview .feed-filterbox .pagination-wrapper .page-list li:nth-child(8){
	display:inline-block;
}


}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px)  { 
.tag-selector-multiple .topics-secondary li {
    margin-top: 10px;
}
.tag-selector-multiple ul.topics-main li {
    margin-top: 10px;
}





}
/*Bhaskar Changes: NEWAN1376*/
@media only screen and (min-device-width : 768px) and (max-device-width : 991px)  { 
                .contacts .link-next-section.span-4-1 {float: left; padding-left: 20%;}
                .navteasers-wrapper .title {font-size: 18px;}
                .link-next-section.span-4-3 {
				    float: left;
				    text-align: right;
				    width: 48%;
				}
                
}
@media only screen and (min-device-width : 1024px) and (max-device-width : 1280px)  { 
                .teaser-contact .overlay {color: #fff; display: block; letter-spacing: 0.2px; margin: 0; min-height: 175px; overflow: hidden; padding: 20px; position: relative;  width: 80%; z-index: 10;}
                .contacts .link-next-section.span-4-1 {float: left; padding-left: 1%;}
}
@media only screen (max-device-width : 767px)  { 
                .navteasers-wrapper .title {font-size: 16px;}
                .pt-media-releases-and-stories .select-group select.input-select {width: 100% !important;}
}

/*IE11 menu design*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  

.l-header.dm-large .navigation .description-area{min-height: 380px;}
}	
/*Mac issue fixes*/
.safari-mac .l-body{ flex:none; }


.pt-story-detail .share {
    margin-bottom: 15px;
}
.teaser-image {
	background-size: contain !important;
}

.l-header.dm-large .site-switch:after{content: no-close-quote;}
/*.pt-subscription-feedback ul.breadcrumbs {
    display: none;
}*/
[data-responsive-image="background"] > .quality-image{
    background-size:none !important;
}

#subscribe-form .btn-cta.form-submit {
    border: medium none;
}
#unsubscribe-form .btn-cta.form-submit {
    border: medium none;
}
.theme-corporate .file .content {
    margin: 50px 80px;
}
img.media-img-width{width:100%;}
/*homepage brand section*/
.pt-home .brands-section.brands-section--home{
	z-index: 10;
}
form.entitytype-contact_form_a-form  .field-name-field-type ,
form.entitytype-contact_form_a-form  .field-name-field-info{display:none;}

.entitytype-feedback_form-form div#edit-domain-entityform,
.entitytype-career_opportunities_for_existin-form div#edit-domain-entityform,
.entitytype-employee_support-form div#edit-domain-entityform,
.entitytype-contact_akzonobel_paintings-form div#edit-domain-entityform,
.entitytype-contact_form_a-form div#edit-domain-entityform{
	
	display:none;
}
